﻿--[[
    MONSTER_##name = base_value, MONSTER_##name##_SECONDARY = base_value + 600
// Monster ID. Add 600 to the base value to get secondary genders (typically female).
--]]
Monster_ID = {}
Monster_ID.MonsterID_MASTER_LIST = {
	[0] = { name = "NONE" },
	[1] = { name = "BULBASAUR" },
	[2] = { name = "IVYSAUR" },
	[3] = { name = "VENUSAUR" },
	[4] = { name = "CHARMANDER" },
	[5] = { name = "CHARMELEON" },
	[6] = { name = "CHARIZARD" },
	[7] = { name = "SQUIRTLE" },
	[8] = { name = "WARTORTLE" },
	[9] = { name = "BLASTOISE" },
	[10] = { name = "CATERPIE" },
	[11] = { name = "METAPOD" },
	[12] = { name = "BUTTERFREE" },
	[13] = { name = "WEEDLE" },
	[14] = { name = "KAKUNA" },
	[15] = { name = "BEEDRILL" },
	[16] = { name = "PIDGEY" },
	[17] = { name = "PIDGEOTTO" },
	[18] = { name = "PIDGEOT" },
	[19] = { name = "RATTATA" },
	[20] = { name = "RATICATE" },
	[21] = { name = "SPEAROW" },
	[22] = { name = "FEAROW" },
	[23] = { name = "EKANS" },
	[24] = { name = "ARBOK" },
	[25] = { name = "PIKACHU" },
	[26] = { name = "RAICHU" },
	[27] = { name = "SANDSHREW" },
	[28] = { name = "SANDSLASH" },
	[29] = { name = "NIDORAN_F" },
	[30] = { name = "NIDORINA" },
	[31] = { name = "NIDOQUEEN" },
	[32] = { name = "NIDORAN_M" },
	[33] = { name = "NIDORINO" },
	[34] = { name = "NIDOKING" },
	[35] = { name = "CLEFAIRY" },
	[36] = { name = "CLEFABLE" },
	[37] = { name = "VULPIX" },
	[38] = { name = "NINETALES" },
	[39] = { name = "JIGGLYPUFF" },
	[40] = { name = "WIGGLYTUFF" },
	[41] = { name = "ZUBAT" },
	[42] = { name = "GOLBAT" },
	[43] = { name = "ODDISH" },
	[44] = { name = "GLOOM" },
	[45] = { name = "VILEPLUME" },
	[46] = { name = "PARAS" },
	[47] = { name = "PARASECT" },
	[48] = { name = "VENONAT" },
	[49] = { name = "VENOMOTH" },
	[50] = { name = "DIGLETT" },
	[51] = { name = "DUGTRIO" },
	[52] = { name = "MEOWTH" },
	[53] = { name = "PERSIAN" },
	[54] = { name = "PSYDUCK" },
	[55] = { name = "GOLDUCK" },
	[56] = { name = "MANKEY" },
	[57] = { name = "PRIMEAPE" },
	[59] = { name = "ARCANINE" },
	[58] = { name = "GROWLITHE" },
	[60] = { name = "POLIWAG" },
	[61] = { name = "POLIWHIRL" },
	[62] = { name = "POLIWRATH" },
	[63] = { name = "ABRA" },
	[64] = { name = "KADABRA" },
	[65] = { name = "ALAKAZAM" },
	[66] = { name = "MACHOP" },
	[67] = { name = "MACHOKE" },
	[68] = { name = "MACHAMP" },
	[69] = { name = "BELLSPROUT" },
	[70] = { name = "WEEPINBELL" },
	[71] = { name = "VICTREEBEL" },
	[72] = { name = "TENTACOOL" },
	[73] = { name = "TENTACRUEL" },
	[74] = { name = "GEODUDE" },
	[75] = { name = "GRAVELER" },
	[76] = { name = "GOLEM" },
	[77] = { name = "PONYTA" },
	[78] = { name = "RAPIDASH" },
	[79] = { name = "SLOWPOKE" },
	[80] = { name = "SLOWBRO" },
	[81] = { name = "MAGNEMITE" },
	[82] = { name = "MAGNETON" },
	[83] = { name = "FARFETCHD" },
	[84] = { name = "DODUO" },
	[85] = { name = "DODRIO" },
	[86] = { name = "SEEL" },
	[87] = { name = "DEWGONG" },
	[88] = { name = "GRIMER" },
	[89] = { name = "MUK" },
	[90] = { name = "SHELLDER" },
	[91] = { name = "CLOYSTER" },
	[92] = { name = "GASTLY" },
	[93] = { name = "HAUNTER" },
	[94] = { name = "GENGAR" },
	[95] = { name = "ONIX" },
	[96] = { name = "DROWZEE" },
	[97] = { name = "HYPNO" },
	[98] = { name = "KRABBY" },
	[99] = { name = "KINGLER" },
	[100] = { name = "VOLTORB" },
	[101] = { name = "ELECTRODE" },
	[102] = { name = "EXEGGCUTE" },
	[103] = { name = "EXEGGUTOR" },
	[104] = { name = "CUBONE" },
	[105] = { name = "MAROWAK" },
	[106] = { name = "HITMONLEE" },
	[107] = { name = "HITMONCHAN" },
	[108] = { name = "LICKITUNG" },
	[109] = { name = "KOFFING" },
	[110] = { name = "WEEZING" },
	[111] = { name = "RHYHORN" },
	[112] = { name = "RHYDON" },
	[113] = { name = "CHANSEY" },
	[114] = { name = "TANGELA" },
	[115] = { name = "KANGASKHAN" },
	[116] = { name = "HORSEA" },
	[117] = { name = "SEADRA" },
	[118] = { name = "GOLDEEN" },
	[119] = { name = "SEAKING" },
	[120] = { name = "STARYU" },
	[121] = { name = "STARMIE" },
	[122] = { name = "MR_MIME" },
	[123] = { name = "SCYTHER" },
	[124] = { name = "JYNX" },
	[125] = { name = "ELECTABUZZ" },
	[126] = { name = "MAGMAR" },
	[127] = { name = "PINSIR" },
	[128] = { name = "TAUROS" },
	[129] = { name = "MAGIKARP" },
	[130] = { name = "GYARADOS" },
	[131] = { name = "LAPRAS" },
	[132] = { name = "DITTO" },
	[133] = { name = "EEVEE" },
	[134] = { name = "VAPOREON" },
	[135] = { name = "JOLTEON" },
	[136] = { name = "FLAREON" },
	[137] = { name = "PORYGON" },
	[138] = { name = "OMANYTE" },
	[139] = { name = "OMASTAR" },
	[140] = { name = "KABUTO" },
	[141] = { name = "KABUTOPS" },
	[143] = { name = "SNORLAX" },
	[142] = { name = "AERODACTYL" },
	[144] = { name = "ARTICUNO" },
	[145] = { name = "ZAPDOS" },
	[146] = { name = "MOLTRES" },
	[147] = { name = "DRATINI" },
	[148] = { name = "DRAGONAIR" },
	[149] = { name = "DRAGONITE" },
	[150] = { name = "MEWTWO" },
	[151] = { name = "MEW" },
	[152] = { name = "CHIKORITA" },
	[153] = { name = "BAYLEEF" },
	[154] = { name = "MEGANIUM" },
	[155] = { name = "CYNDAQUIL" },
	[156] = { name = "QUILAVA" },
	[157] = { name = "TYPHLOSION" },
	[158] = { name = "TOTODILE" },
	[159] = { name = "CROCONAW" },
	[160] = { name = "FERALIGATR" },
	[161] = { name = "SENTRET" },
	[162] = { name = "FURRET" },
	[163] = { name = "HOOTHOOT" },
	[164] = { name = "NOCTOWL" },
	[166] = { name = "LEDIAN" },
	[165] = { name = "LEDYBA" },
	[167] = { name = "SPINARAK" },
	[168] = { name = "ARIADOS" },
	[169] = { name = "CROBAT" },
	[170] = { name = "CHINCHOU" },
	[171] = { name = "LANTURN" },
	[172] = { name = "PICHU" },
	[173] = { name = "CLEFFA" },
	[174] = { name = "IGGLYBUFF" },
	[175] = { name = "TOGEPI" },
	[176] = { name = "TOGETIC" },
	[177] = { name = "NATU" },
	[178] = { name = "XATU" },
	[179] = { name = "MAREEP" },
	[180] = { name = "FLAAFFY" },
	[181] = { name = "AMPHAROS" },
	[182] = { name = "BELLOSSOM" },
	[183] = { name = "MARILL" },
	[184] = { name = "AZUMARILL" },
	[185] = { name = "SUDOWOODO" },
	[186] = { name = "POLITOED" },
	[187] = { name = "HOPPIP" },
	[188] = { name = "SKIPLOOM" },
	[189] = { name = "JUMPLUFF" },
	[190] = { name = "AIPOM" },
	[191] = { name = "SUNKERN" },
	[192] = { name = "SUNFLORA" },
	[193] = { name = "YANMA" },
	[194] = { name = "WOOPER" },
	[195] = { name = "QUAGSIRE" },
	[196] = { name = "ESPEON" },
	[197] = { name = "UMBREON" },
	[198] = { name = "MURKROW" },
	[199] = { name = "SLOWKING" },
	[200] = { name = "MISDREAVUS" },
	[201] = { name = "UNOWN_A" },
	[202] = { name = "UNOWN_B" },
	[203] = { name = "UNOWN_C" },
	[204] = { name = "UNOWN_D" },
	[205] = { name = "UNOWN_E" },
	[206] = { name = "UNOWN_F" },
	[207] = { name = "UNOWN_G" },
	[208] = { name = "UNOWN_H" },
	[209] = { name = "UNOWN_I" },
	[210] = { name = "UNOWN_J" },
	[211] = { name = "UNOWN_K" },
	[212] = { name = "UNOWN_L" },
	[213] = { name = "UNOWN_M" },
	[214] = { name = "UNOWN_N" },
	[215] = { name = "UNOWN_O" },
	[216] = { name = "UNOWN_P" },
	[217] = { name = "UNOWN_Q" },
	[218] = { name = "UNOWN_R" },
	[219] = { name = "UNOWN_S" },
	[220] = { name = "UNOWN_T" },
	[221] = { name = "UNOWN_U" },
	[222] = { name = "UNOWN_V" },
	[223] = { name = "UNOWN_W" },
	[224] = { name = "UNOWN_X" },
	[225] = { name = "UNOWN_Y" },
	[226] = { name = "UNOWN_Z" },
	[227] = { name = "UNOWN_EXCLAMATION" },
	[228] = { name = "UNOWN_QUESTION" },
	[229] = { name = "WOBBUFFET" },
	[230] = { name = "GIRAFARIG" },
	[231] = { name = "PINECO" },
	[232] = { name = "FORRETRESS" },
	[233] = { name = "DUNSPARCE" },
	[234] = { name = "GLIGAR" },
	[235] = { name = "STEELIX" },
	[236] = { name = "SNUBBULL" },
	[237] = { name = "GRANBULL" },
	[238] = { name = "QWILFISH" },
	[239] = { name = "SCIZOR" },
	[240] = { name = "SHUCKLE" },
	[241] = { name = "HERACROSS" },
	[242] = { name = "SNEASEL" },
	[243] = { name = "TEDDIURSA" },
	[244] = { name = "URSARING" },
	[245] = { name = "SLUGMA" },
	[246] = { name = "MAGCARGO" },
	[247] = { name = "SWINUB" },
	[248] = { name = "PILOSWINE" },
	[249] = { name = "CORSOLA" },
	[250] = { name = "REMORAID" },
	[251] = { name = "OCTILLERY" },
	[252] = { name = "DELIBIRD" },
	[253] = { name = "MANTINE" },
	[254] = { name = "SKARMORY" },
	[255] = { name = "HOUNDOUR" },
	[256] = { name = "HOUNDOOM" },
	[257] = { name = "KINGDRA" },
	[258] = { name = "PHANPY" },
	[259] = { name = "DONPHAN" },
	[260] = { name = "PORYGON2" },
	[261] = { name = "STANTLER" },
	[262] = { name = "SMEARGLE" },
	[263] = { name = "TYROGUE" },
	[264] = { name = "HITMONTOP" },
	[265] = { name = "SMOOCHUM" },
	[266] = { name = "ELEKID" },
	[267] = { name = "MAGBY" },
	[268] = { name = "MILTANK" },
	[269] = { name = "BLISSEY" },
	[270] = { name = "RAIKOU" },
	[271] = { name = "ENTEI" },
	[272] = { name = "SUICUNE" },
	[273] = { name = "LARVITAR" },
	[274] = { name = "PUPITAR" },
	[275] = { name = "TYRANITAR" },
	[276] = { name = "LUGIA" },
	[277] = { name = "HO_OH" },
	[278] = { name = "CELEBI" },
	[279] = { name = "SHINY_CELEBI" },
	[280] = { name = "TREECKO" },
	[281] = { name = "GROVYLE" },
	[282] = { name = "SCEPTILE" },
	[283] = { name = "TORCHIC" },
	[284] = { name = "COMBUSKEN" },
	[285] = { name = "BLAZIKEN" },
	[286] = { name = "MUDKIP" },
	[287] = { name = "MARSHTOMP" },
	[288] = { name = "SWAMPERT" },
	[289] = { name = "POOCHYENA" },
	[290] = { name = "MIGHTYENA" },
	[291] = { name = "ZIGZAGOON" },
	[292] = { name = "LINOONE" },
	[293] = { name = "WURMPLE" },
	[294] = { name = "SILCOON" },
	[295] = { name = "BEAUTIFLY" },
	[296] = { name = "CASCOON" },
	[297] = { name = "DUSTOX" },
	[298] = { name = "LOTAD" },
	[299] = { name = "LOMBRE" },
	[300] = { name = "LUDICOLO" },
	[301] = { name = "SEEDOT" },
	[302] = { name = "NUZLEAF" },
	[303] = { name = "SHIFTRY" },
	[304] = { name = "TAILLOW" },
	[305] = { name = "SWELLOW" },
	[306] = { name = "WINGULL" },
	[307] = { name = "PELIPPER" },
	[308] = { name = "RALTS" },
	[309] = { name = "KIRLIA" },
	[310] = { name = "GARDEVOIR" },
	[311] = { name = "SURSKIT" },
	[312] = { name = "MASQUERAIN" },
	[313] = { name = "SHROOMISH" },
	[314] = { name = "BRELOOM" },
	[315] = { name = "SLAKOTH" },
	[316] = { name = "VIGOROTH" },
	[317] = { name = "SLAKING" },
	[318] = { name = "NINCADA" },
	[319] = { name = "NINJASK" },
	[320] = { name = "SHEDINJA" },
	[321] = { name = "WHISMUR" },
	[322] = { name = "LOUDRED" },
	[323] = { name = "EXPLOUD" },
	[324] = { name = "MAKUHITA" },
	[325] = { name = "HARIYAMA" },
	[326] = { name = "AZURILL" },
	[327] = { name = "NOSEPASS" },
	[328] = { name = "SKITTY" },
	[329] = { name = "DELCATTY" },
	[330] = { name = "SABLEYE" },
	[331] = { name = "MAWILE" },
	[332] = { name = "ARON" },
	[333] = { name = "LAIRON" },
	[334] = { name = "AGGRON" },
	[335] = { name = "MEDITITE" },
	[336] = { name = "MEDICHAM" },
	[337] = { name = "ELECTRIKE" },
	[338] = { name = "MANECTRIC" },
	[339] = { name = "PLUSLE" },
	[340] = { name = "MINUN" },
	[341] = { name = "VOLBEAT" },
	[342] = { name = "ILLUMISE" },
	[343] = { name = "ROSELIA" },
	[344] = { name = "GULPIN" },
	[345] = { name = "SWALOT" },
	[346] = { name = "CARVANHA" },
	[347] = { name = "SHARPEDO" },
	[348] = { name = "WAILMER" },
	[349] = { name = "WAILORD" },
	[350] = { name = "NUMEL" },
	[351] = { name = "CAMERUPT" },
	[352] = { name = "TORKOAL" },
	[353] = { name = "SPOINK" },
	[354] = { name = "GRUMPIG" },
	[355] = { name = "SPINDA" },
	[356] = { name = "TRAPINCH" },
	[357] = { name = "VIBRAVA" },
	[358] = { name = "FLYGON" },
	[359] = { name = "CACNEA" },
	[360] = { name = "CACTURNE" },
	[361] = { name = "SWABLU" },
	[362] = { name = "ALTARIA" },
	[363] = { name = "ZANGOOSE" },
	[364] = { name = "SEVIPER" },
	[365] = { name = "LUNATONE" },
	[366] = { name = "SOLROCK" },
	[367] = { name = "BARBOACH" },
	[368] = { name = "WHISCASH" },
	[369] = { name = "CORPHISH" },
	[370] = { name = "CRAWDAUNT" },
	[371] = { name = "BALTOY" },
	[372] = { name = "CLAYDOL" },
	[373] = { name = "LILEEP" },
	[374] = { name = "CRADILY" },
	[375] = { name = "ANORITH" },
	[376] = { name = "ARMALDO" },
	[377] = { name = "FEEBAS" },
	[378] = { name = "MILOTIC" },
	[379] = { name = "CASTFORM_NORMAL" },
	[380] = { name = "CASTFORM_SNOWY" },
	[381] = { name = "CASTFORM_SUNNY" },
	[382] = { name = "CASTFORM_RAINY" },
	[383] = { name = "KECLEON" },
	[384] = { name = "PURPLE_KECLEON" },
	[385] = { name = "SHUPPET" },
	[386] = { name = "BANETTE" },
	[387] = { name = "DUSKULL" },
	[388] = { name = "DUSCLOPS" },
	[389] = { name = "TROPIUS" },
	[390] = { name = "CHIMECHO" },
	[391] = { name = "ABSOL" },
	[392] = { name = "WYNAUT" },
	[393] = { name = "SNORUNT" },
	[394] = { name = "GLALIE" },
	[395] = { name = "SPHEAL" },
	[396] = { name = "SEALEO" },
	[397] = { name = "WALREIN" },
	[398] = { name = "CLAMPERL" },
	[399] = { name = "HUNTAIL" },
	[400] = { name = "GOREBYSS" },
	[401] = { name = "RELICANTH" },
	[402] = { name = "LUVDISC" },
	[403] = { name = "BAGON" },
	[404] = { name = "SHELGON" },
	[405] = { name = "SALAMENCE" },
	[406] = { name = "BELDUM" },
	[407] = { name = "METANG" },
	[408] = { name = "METAGROSS" },
	[409] = { name = "REGIROCK" },
	[410] = { name = "REGICE" },
	[411] = { name = "REGISTEEL" },
	[412] = { name = "LATIAS" },
	[413] = { name = "LATIOS" },
	[414] = { name = "KYOGRE" },
	[415] = { name = "GROUDON" },
	[416] = { name = "RAYQUAZA" },
	[417] = { name = "JIRACHI" },
	[418] = { name = "DEOXYS_NORMAL" },
	[419] = { name = "DEOXYS_ATTACK" },
	[420] = { name = "DEOXYS_DEFENSE" },
	[421] = { name = "DEOXYS_SPEED" },
	[422] = { name = "TURTWIG" },
	[423] = { name = "GROTLE" },
	[424] = { name = "TORTERRA" },
	[425] = { name = "CHIMCHAR" },
	[426] = { name = "MONFERNO" },
	[427] = { name = "INFERNAPE" },
	[428] = { name = "PIPLUP" },
	[429] = { name = "PRINPLUP" },
	[430] = { name = "EMPOLEON" },
	[431] = { name = "STARLY" },
	[432] = { name = "STARAVIA" },
	[433] = { name = "STARAPTOR" },
	[434] = { name = "BIDOOF" },
	[435] = { name = "BIBAREL" },
	[436] = { name = "KRICKETOT" },
	[437] = { name = "KRICKETUNE" },
	[438] = { name = "SHINX" },
	[439] = { name = "LUXIO" },
	[440] = { name = "LUXRAY" },
	[441] = { name = "BUDEW" },
	[442] = { name = "ROSERADE" },
	[443] = { name = "CRANIDOS" },
	[444] = { name = "RAMPARDOS" },
	[445] = { name = "SHIELDON" },
	[446] = { name = "BASTIODON" },
	[447] = { name = "BURMY_SANDY" },
	[448] = { name = "BURMY_PLANT" },
	[449] = { name = "BURMY_TRASH" },
	[450] = { name = "WORMADAM_SANDY" },
	[451] = { name = "WORMADAM_PLANT" },
	[452] = { name = "WORMADAM_TRASH" },
	[453] = { name = "MOTHIM" },
	[454] = { name = "COMBEE" },
	[455] = { name = "VESPIQUEN" },
	[456] = { name = "PACHIRISU" },
	[457] = { name = "BUIZEL" },
	[458] = { name = "FLOATZEL" },
	[459] = { name = "CHERUBI" },
	[460] = { name = "CHERRIM_OVERCAST" },
	[461] = { name = "CHERRIM_SUNSHINE" },
	[462] = { name = "SHELLOS_EAST" },
	[463] = { name = "SHELLOS_WEST" },
	[464] = { name = "GASTRODON_EAST" },
	[465] = { name = "GASTRODON_WEST" },
	[466] = { name = "AMBIPOM" },
	[467] = { name = "DRIFLOON" },
	[468] = { name = "DRIFBLIM" },
	[469] = { name = "BUNEARY" },
	[470] = { name = "LOPUNNY" },
	[471] = { name = "MISMAGIUS" },
	[472] = { name = "HONCHKROW" },
	[473] = { name = "GLAMEOW" },
	[474] = { name = "PURUGLY" },
	[475] = { name = "CHINGLING" },
	[476] = { name = "STUNKY" },
	[477] = { name = "SKUNTANK" },
	[478] = { name = "BRONZOR" },
	[479] = { name = "BRONZONG" },
	[480] = { name = "BONSLY" },
	[481] = { name = "MIME_JR" },
	[482] = { name = "HAPPINY" },
	[483] = { name = "CHATOT" },
	[484] = { name = "SPIRITOMB" },
	[485] = { name = "GIBLE" },
	[486] = { name = "GABITE" },
	[487] = { name = "GARCHOMP" },
	[488] = { name = "MUNCHLAX" },
	[489] = { name = "RIOLU" },
	[490] = { name = "LUCARIO" },
	[491] = { name = "HIPPOPOTAS" },
	[492] = { name = "HIPPOWDON" },
	[493] = { name = "SKORUPI" },
	[494] = { name = "DRAPION" },
	[495] = { name = "CROAGUNK" },
	[496] = { name = "TOXICROAK" },
	[497] = { name = "CARNIVINE" },
	[498] = { name = "FINNEON" },
	[499] = { name = "LUMINEON" },
	[500] = { name = "MANTYKE" },
	[501] = { name = "SNOVER" },
	[502] = { name = "ABOMASNOW" },
	[503] = { name = "WEAVILE" },
	[504] = { name = "MAGNEZONE" },
	[505] = { name = "LICKILICKY" },
	[506] = { name = "RHYPERIOR" },
	[507] = { name = "TANGROWTH" },
	[508] = { name = "ELECTIVIRE" },
	[509] = { name = "MAGMORTAR" },
	[510] = { name = "TOGEKISS" },
	[511] = { name = "YANMEGA" },
	[512] = { name = "LEAFEON" },
	[513] = { name = "GLACEON" },
	[514] = { name = "GLISCOR" },
	[515] = { name = "MAMOSWINE" },
	[516] = { name = "PORYGON_Z" },
	[517] = { name = "GALLADE" },
	[518] = { name = "PROBOPASS" },
	[519] = { name = "DUSKNOIR" },
	[520] = { name = "FROSLASS" },
	[521] = { name = "ROTOM" },
	[522] = { name = "UXIE" },
	[523] = { name = "MESPRIT" },
	[524] = { name = "AZELF" },
	[525] = { name = "DIALGA" },
	[526] = { name = "PALKIA" },
	[527] = { name = "HEATRAN" },
	[528] = { name = "REGIGIGAS" },
	[529] = { name = "GIRATINA_ALTERED" },
	[530] = { name = "CRESSELIA" },
	[531] = { name = "PHIONE" },
	[532] = { name = "MANAPHY" },
	[533] = { name = "DARKRAI" },
	[534] = { name = "SHAYMIN_LAND" },
	[535] = { name = "SHAYMIN_SKY" },
	[536] = { name = "GIRATINA_ORIGIN" },
	[537] = { name = "UNNAMED_0x219" },
	[538] = { name = "UNNAMED_0x21A" },
	[539] = { name = "UNNAMED_0x21B" },
	[540] = { name = "UNNAMED_0x21C" },
	[541] = { name = "UNNAMED_0x21D" },
	[542] = { name = "UNNAMED_0x21E" },
	[543] = { name = "UNNAMED_0x21F" },
	[544] = { name = "UNNAMED_0x220" },
	[545] = { name = "UNNAMED_0x221" },
	[546] = { name = "UNNAMED_0x222" },
	[547] = { name = "UNNAMED_0x223" },
	[548] = { name = "UNNAMED_0x224" },
	[549] = { name = "UNNAMED_0x225" },
	[550] = { name = "UNNAMED_0x226" },
	[551] = { name = "UNNAMED_0x227" },
	[552] = { name = "PRIMAL_DIALGA" },
	[553] = { name = "DECOY" },
	[554] = { name = "STATUE" },
	[555] = { name = "MONSTER_WIGGLYTUFF_STORY" },
	[556] = { name = "MONSTER_REGIGIGAS_STORY" },
	[557] = { name = "MONSTER_BRONZONG_STORY" },
	[558] = { name = "MONSTER_HITMONLEE_STORY" },
	[559] = { name = "MONSTER_CHIMECHO_STORY" },
	[560] = { name = "MONSTER_WIGGLYTUFF_STORY_2" },
	[561] = { name = "MONSTER_UXIE_STORY" },
	[562] = { name = "MONSTER_AZELF_STORY" },
	[563] = { name = "MONSTER_MESPRIT_STORY" },
	[564] = { name = "MONSTER_SUNFLORA_STORY" },
	[565] = { name = "MONSTER_DIGLETT_STORY" },
	[566] = { name = "MONSTER_DUGTRIO_STORY" },
	[567] = { name = "MONSTER_CORPHISH_STORY" },
	[568] = { name = "MONSTER_LOUDRED_STORY" },
	[569] = { name = "MONSTER_BIDOOF_STORY" },
	[570] = { name = "MONSTER_CHATOT_STORY" },
	[571] = { name = "MONSTER_GROVYLE_STORY" },
	[572] = { name = "MONSTER_DUSKNOIR_STORY" },
	[573] = { name = "MONSTER_SABLEYE_STORY" },
	[574] = { name = "MONSTER_DARKRAI_STORY" },
	[575] = { name = "MONSTER_MAMA" },
	[576] = { name = "MONSTER_GROVYLE_STORY_2" },
	[577] = { name = "MONSTER_DUSKNOIR_STORY_2" },
	[578] = { name = "MONSTER_DUSKNOIR_STORY_3" },
	[579] = { name = "MONSTER_SENTRET_DITTO" },
	[580] = { name = "MONSTER_BELLOSSOM_DITTO" },
	[581] = { name = "MONSTER_RESERVE_27" },
	[582] = { name = "MONSTER_RESERVE_28" },
	[583] = { name = "MONSTER_RESERVE_29" },
	[584] = { name = "MONSTER_RESERVE_30" },
	[585] = { name = "MONSTER_RESERVE_31" },
	[586] = { name = "MONSTER_RESERVE_32" },
	[587] = { name = "MONSTER_RESERVE_33" },
	[588] = { name = "MONSTER_RESERVE_34" },
	[589] = { name = "MONSTER_RESERVE_35" },
	[590] = { name = "MONSTER_RESERVE_36" },
	[591] = { name = "MONSTER_RESERVE_37" },
	[592] = { name = "MONSTER_RESERVE_38" },
	[593] = { name = "MONSTER_RESERVE_39" },
	[594] = { name = "MONSTER_RESERVE_40" },
	[595] = { name = "MONSTER_RESERVE_41" },
	[596] = { name = "MONSTER_RESERVE_42" },
	[597] = { name = "MONSTER_RESERVE_43" },
	[598] = { name = "MONSTER_RESERVE_44" },
	[599] = { name = "MONSTER_RESERVE_45" }
}




Monster_ID.MonsterID_IMG_LIST = {
	["bulbasaur"] = { name = "1.png" },
	["ivysaur"] = { name = "2.png" },
	["venusaur"] = { name = "3.png" },
	["charmander"] = { name = "4.png" },
	["charmeleon"] = { name = "5.png" },
	["charizard"] = { name = "6.png" },
	["squirtle"] = { name = "7.png" },
	["wartortle"] = { name = "8.png" },
	["blastoise"] = { name = "9.png" },
	["caterpie"] = { name = "10.png" },
	["metapod"] = { name = "11.png" },
	["butterfree"] = { name = "12.png" },
	["weedle"] = { name = "13.png" },
	["kakuna"] = { name = "14.png" },
	["beedrill"] = { name = "15.png" },
	["pidgey"] = { name = "16.png" },
	["pidgeotto"] = { name = "17.png" },
	["pidgeot"] = { name = "18.png" },
	["rattata"] = { name = "19.png" },
	["raticate"] = { name = "20.png" },
	["spearow"] = { name = "21.png" },
	["fearow"] = { name = "22.png" },
	["ekans"] = { name = "23.png" },
	["arbok"] = { name = "24.png" },
	["pikachu"] = { name = "25.png" },
	["raichu"] = { name = "26.png" },
	["sandshrew"] = { name = "27.png" },
	["sandslash"] = { name = "28.png" },
	["nidoran-f"] = { name = "29.png" },
	["nidorina"] = { name = "30.png" },
	["nidoqueen"] = { name = "31.png" },
	["nidoran-m"] = { name = "32.png" },
	["nidorino"] = { name = "33.png" },
	["nidoking"] = { name = "34.png" },
	["clefairy"] = { name = "35.png" },
	["clefable"] = { name = "36.png" },
	["vulpix"] = { name = "37.png" },
	["ninetales"] = { name = "38.png" },
	["jigglypuff"] = { name = "39.png" },
	["wigglytuff"] = { name = "40.png" },
	["zubat"] = { name = "41.png" },
	["golbat"] = { name = "42.png" },
	["oddish"] = { name = "43.png" },
	["gloom"] = { name = "44.png" },
	["vileplume"] = { name = "45.png" },
	["paras"] = { name = "46.png" },
	["parasect"] = { name = "47.png" },
	["venonat"] = { name = "48.png" },
	["venomoth"] = { name = "49.png" },
	["diglett"] = { name = "50.png" },
	["dugtrio"] = { name = "51.png" },
	["meowth"] = { name = "52.png" },
	["persian"] = { name = "53.png" },
	["psyduck"] = { name = "54.png" },
	["golduck"] = { name = "55.png" },
	["mankey"] = { name = "56.png" },
	["primeape"] = { name = "57.png" },
	["growlithe"] = { name = "58.png" },
	["arcanine"] = { name = "59.png" },
	["poliwag"] = { name = "60.png" },
	["poliwhirl"] = { name = "61.png" },
	["poliwrath"] = { name = "62.png" },
	["abra"] = { name = "63.png" },
	["kadabra"] = { name = "64.png" },
	["alakazam"] = { name = "65.png" },
	["machop"] = { name = "66.png" },
	["machoke"] = { name = "67.png" },
	["machamp"] = { name = "68.png" },
	["bellsprout"] = { name = "69.png" },
	["weepinbell"] = { name = "70.png" },
	["victreebel"] = { name = "71.png" },
	["tentacool"] = { name = "72.png" },
	["tentacruel"] = { name = "73.png" },
	["geodude"] = { name = "74.png" },
	["graveler"] = { name = "75.png" },
	["golem"] = { name = "76.png" },
	["ponyta"] = { name = "77.png" },
	["rapidash"] = { name = "78.png" },
	["slowpoke"] = { name = "79.png" },
	["slowbro"] = { name = "80.png" },
	["magnemite"] = { name = "81.png" },
	["magneton"] = { name = "82.png" },
	["farfetchd"] = { name = "83.png" },
	["doduo"] = { name = "84.png" },
	["dodrio"] = { name = "85.png" },
	["seel"] = { name = "86.png" },
	["dewgong"] = { name = "87.png" },
	["grimer"] = { name = "88.png" },
	["muk"] = { name = "89.png" },
	["shellder"] = { name = "90.png" },
	["cloyster"] = { name = "91.png" },
	["gastly"] = { name = "92.png" },
	["haunter"] = { name = "93.png" },
	["gengar"] = { name = "94.png" },
	["onix"] = { name = "95.png" },
	["drowzee"] = { name = "96.png" },
	["hypno"] = { name = "97.png" },
	["krabby"] = { name = "98.png" },
	["kingler"] = { name = "99.png" },
	["voltorb"] = { name = "100.png" },
	["electrode"] = { name = "101.png" },
	["exeggcute"] = { name = "102.png" },
	["exeggutor"] = { name = "103.png" },
	["cubone"] = { name = "104.png" },
	["marowak"] = { name = "105.png" },
	["hitmonlee"] = { name = "106.png" },
	["hitmonchan"] = { name = "107.png" },
	["lickitung"] = { name = "108.png" },
	["koffing"] = { name = "109.png" },
	["weezing"] = { name = "110.png" },
	["rhyhorn"] = { name = "111.png" },
	["rhydon"] = { name = "112.png" },
	["chansey"] = { name = "113.png" },
	["tangela"] = { name = "114.png" },
	["kangaskhan"] = { name = "115.png" },
	["horsea"] = { name = "116.png" },
	["seadra"] = { name = "117.png" },
	["goldeen"] = { name = "118.png" },
	["seaking"] = { name = "119.png" },
	["staryu"] = { name = "120.png" },
	["starmie"] = { name = "121.png" },
	["mr-mime"] = { name = "122.png" },
	["scyther"] = { name = "123.png" },
	["jynx"] = { name = "124.png" },
	["electabuzz"] = { name = "125.png" },
	["magmar"] = { name = "126.png" },
	["pinsir"] = { name = "127.png" },
	["tauros"] = { name = "128.png" },
	["magikarp"] = { name = "129.png" },
	["gyarados"] = { name = "130.png" },
	["lapras"] = { name = "131.png" },
	["ditto"] = { name = "132.png" },
	["eevee"] = { name = "133.png" },
	["vaporeon"] = { name = "134.png" },
	["jolteon"] = { name = "135.png" },
	["flareon"] = { name = "136.png" },
	["porygon"] = { name = "137.png" },
	["omanyte"] = { name = "138.png" },
	["omastar"] = { name = "139.png" },
	["kabuto"] = { name = "140.png" },
	["kabutops"] = { name = "141.png" },
	["aerodactyl"] = { name = "142.png" },
	["snorlax"] = { name = "143.png" },
	["articuno"] = { name = "144.png" },
	["zapdos"] = { name = "145.png" },
	["moltres"] = { name = "146.png" },
	["dratini"] = { name = "147.png" },
	["dragonair"] = { name = "148.png" },
	["dragonite"] = { name = "149.png" },
	["mewtwo"] = { name = "150.png" },
	["mew"] = { name = "151.png" },
	["chikorita"] = { name = "152.png" },
	["bayleef"] = { name = "153.png" },
	["meganium"] = { name = "154.png" },
	["cyndaquil"] = { name = "155.png" },
	["quilava"] = { name = "156.png" },
	["typhlosion"] = { name = "157.png" },
	["totodile"] = { name = "158.png" },
	["croconaw"] = { name = "159.png" },
	["feraligatr"] = { name = "160.png" },
	["sentret"] = { name = "161.png" },
	["furret"] = { name = "162.png" },
	["hoothoot"] = { name = "163.png" },
	["noctowl"] = { name = "164.png" },
	["ledyba"] = { name = "165.png" },
	["ledian"] = { name = "166.png" },
	["spinarak"] = { name = "167.png" },
	["ariados"] = { name = "168.png" },
	["crobat"] = { name = "169.png" },
	["chinchou"] = { name = "170.png" },
	["lanturn"] = { name = "171.png" },
	["pichu"] = { name = "172.png" },
	["cleffa"] = { name = "173.png" },
	["igglybuff"] = { name = "174.png" },
	["togepi"] = { name = "175.png" },
	["togetic"] = { name = "176.png" },
	["natu"] = { name = "177.png" },
	["xatu"] = { name = "178.png" },
	["mareep"] = { name = "179.png" },
	["flaaffy"] = { name = "180.png" },
	["ampharos"] = { name = "181.png" },
	["bellossom"] = { name = "182.png" },
	["marill"] = { name = "183.png" },
	["azumarill"] = { name = "184.png" },
	["sudowoodo"] = { name = "185.png" },
	["politoed"] = { name = "186.png" },
	["hoppip"] = { name = "187.png" },
	["skiploom"] = { name = "188.png" },
	["jumpluff"] = { name = "189.png" },
	["aipom"] = { name = "190.png" },
	["sunkern"] = { name = "191.png" },
	["sunflora"] = { name = "192.png" },
	["yanma"] = { name = "193.png" },
	["wooper"] = { name = "194.png" },
	["quagsire"] = { name = "195.png" },
	["espeon"] = { name = "196.png" },
	["umbreon"] = { name = "197.png" },
	["murkrow"] = { name = "198.png" },
	["slowking"] = { name = "199.png" },
	["misdreavus"] = { name = "200.png" },
	["unown"] = { name = "201.png" },
	["unown_a"] = { name = "201-a.png" },
	["unown_b"] = { name = "201-b.png" },
	["unown_c"] = { name = "201-c.png" },
	["unown_d"] = { name = "201-d.png" },
	["unown_e"] = { name = "201-e.png" },
	["unown_f"] = { name = "201-f.png" },
	["unown_g"] = { name = "201-g.png" },
	["unown_h"] = { name = "201-h.png" },
	["unown_i"] = { name = "201-i.png" },
	["unown_j"] = { name = "201-j.png" },
	["unown_k"] = { name = "201-k.png" },
	["unown_l"] = { name = "201-l.png" },
	["unown_m"] = { name = "201-m.png" },
	["unown_n"] = { name = "201-n.png" },
	["unown_o"] = { name = "201-o.png" },
	["unown_p"] = { name = "201-p.png" },
	["unown_q"] = { name = "201-q.png" },
	["unown_r"] = { name = "201-r.png" },
	["unown_s"] = { name = "201-s.png" },
	["unown_t"] = { name = "201-t.png" },
	["unown_u"] = { name = "201-u.png" },
	["unown_v"] = { name = "201-v.png" },
	["unown_w"] = { name = "201-w.png" },
	["unown_x"] = { name = "201-x.png" },
	["unown_y"] = { name = "201-y.png" },
	["unown_z"] = { name = "201-z.png" },
	["unown_exclamation"] = { name = "201-!.png" },
	["unown_question"] = { name = "201-question.png" },
	["wobbuffet"] = { name = "202.png" },
	["girafarig"] = { name = "203.png" },
	["pineco"] = { name = "204.png" },
	["forretress"] = { name = "205.png" },
	["dunsparce"] = { name = "206.png" },
	["gligar"] = { name = "207.png" },
	["steelix"] = { name = "208.png" },
	["snubbull"] = { name = "209.png" },
	["granbull"] = { name = "210.png" },
	["qwilfish"] = { name = "211.png" },
	["scizor"] = { name = "212.png" },
	["shuckle"] = { name = "213.png" },
	["heracross"] = { name = "214.png" },
	["sneasel"] = { name = "215.png" },
	["teddiursa"] = { name = "216.png" },
	["ursaring"] = { name = "217.png" },
	["slugma"] = { name = "218.png" },
	["magcargo"] = { name = "219.png" },
	["swinub"] = { name = "220.png" },
	["piloswine"] = { name = "221.png" },
	["corsola"] = { name = "222.png" },
	["remoraid"] = { name = "223.png" },
	["octillery"] = { name = "224.png" },
	["delibird"] = { name = "225.png" },
	["mantine"] = { name = "226.png" },
	["skarmory"] = { name = "227.png" },
	["houndour"] = { name = "228.png" },
	["houndoom"] = { name = "229.png" },
	["kingdra"] = { name = "230.png" },
	["phanpy"] = { name = "231.png" },
	["donphan"] = { name = "232.png" },
	["porygon2"] = { name = "233.png" },
	["stantler"] = { name = "234.png" },
	["smeargle"] = { name = "235.png" },
	["tyrogue"] = { name = "236.png" },
	["hitmontop"] = { name = "237.png" },
	["smoochum"] = { name = "238.png" },
	["elekid"] = { name = "239.png" },
	["magby"] = { name = "240.png" },
	["miltank"] = { name = "241.png" },
	["blissey"] = { name = "242.png" },
	["raikou"] = { name = "243.png" },
	["entei"] = { name = "244.png" },
	["suicune"] = { name = "245.png" },
	["larvitar"] = { name = "246.png" },
	["pupitar"] = { name = "247.png" },
	["tyranitar"] = { name = "248.png" },
	["lugia"] = { name = "249.png" },
	["ho-oh"] = { name = "250.png" },
	["celebi"] = { name = "251.png" },
	["treecko"] = { name = "252.png" },
	["grovyle"] = { name = "253.png" },
	["sceptile"] = { name = "254.png" },
	["torchic"] = { name = "255.png" },
	["combusken"] = { name = "256.png" },
	["blaziken"] = { name = "257.png" },
	["mudkip"] = { name = "258.png" },
	["marshtomp"] = { name = "259.png" },
	["swampert"] = { name = "260.png" },
	["poochyena"] = { name = "261.png" },
	["mightyena"] = { name = "262.png" },
	["zigzagoon"] = { name = "263.png" },
	["linoone"] = { name = "264.png" },
	["wurmple"] = { name = "265.png" },
	["silcoon"] = { name = "266.png" },
	["beautifly"] = { name = "267.png" },
	["cascoon"] = { name = "268.png" },
	["dustox"] = { name = "269.png" },
	["lotad"] = { name = "270.png" },
	["lombre"] = { name = "271.png" },
	["ludicolo"] = { name = "272.png" },
	["seedot"] = { name = "273.png" },
	["nuzleaf"] = { name = "274.png" },
	["shiftry"] = { name = "275.png" },
	["taillow"] = { name = "276.png" },
	["swellow"] = { name = "277.png" },
	["wingull"] = { name = "278.png" },
	["pelipper"] = { name = "279.png" },
	["ralts"] = { name = "280.png" },
	["kirlia"] = { name = "281.png" },
	["gardevoir"] = { name = "282.png" },
	["surskit"] = { name = "283.png" },
	["masquerain"] = { name = "284.png" },
	["shroomish"] = { name = "285.png" },
	["breloom"] = { name = "286.png" },
	["slakoth"] = { name = "287.png" },
	["vigoroth"] = { name = "288.png" },
	["slaking"] = { name = "289.png" },
	["nincada"] = { name = "290.png" },
	["ninjask"] = { name = "291.png" },
	["shedinja"] = { name = "292.png" },
	["whismur"] = { name = "293.png" },
	["loudred"] = { name = "294.png" },
	["exploud"] = { name = "295.png" },
	["makuhita"] = { name = "296.png" },
	["hariyama"] = { name = "297.png" },
	["azurill"] = { name = "298.png" },
	["nosepass"] = { name = "299.png" },
	["skitty"] = { name = "300.png" },
	["delcatty"] = { name = "301.png" },
	["sableye"] = { name = "302.png" },
	["mawile"] = { name = "303.png" },
	["aron"] = { name = "304.png" },
	["lairon"] = { name = "305.png" },
	["aggron"] = { name = "306.png" },
	["meditite"] = { name = "307.png" },
	["medicham"] = { name = "308.png" },
	["electrike"] = { name = "309.png" },
	["manectric"] = { name = "310.png" },
	["plusle"] = { name = "311.png" },
	["minun"] = { name = "312.png" },
	["volbeat"] = { name = "313.png" },
	["illumise"] = { name = "314.png" },
	["roselia"] = { name = "315.png" },
	["gulpin"] = { name = "316.png" },
	["swalot"] = { name = "317.png" },
	["carvanha"] = { name = "318.png" },
	["sharpedo"] = { name = "319.png" },
	["wailmer"] = { name = "320.png" },
	["wailord"] = { name = "321.png" },
	["numel"] = { name = "322.png" },
	["camerupt"] = { name = "323.png" },
	["torkoal"] = { name = "324.png" },
	["spoink"] = { name = "325.png" },
	["grumpig"] = { name = "326.png" },
	["spinda"] = { name = "327.png" },
	["trapinch"] = { name = "328.png" },
	["vibrava"] = { name = "329.png" },
	["flygon"] = { name = "330.png" },
	["cacnea"] = { name = "331.png" },
	["cacturne"] = { name = "332.png" },
	["swablu"] = { name = "333.png" },
	["altaria"] = { name = "334.png" },
	["zangoose"] = { name = "335.png" },
	["seviper"] = { name = "336.png" },
	["lunatone"] = { name = "337.png" },
	["solrock"] = { name = "338.png" },
	["barboach"] = { name = "339.png" },
	["whiscash"] = { name = "340.png" },
	["corphish"] = { name = "341.png" },
	["crawdaunt"] = { name = "342.png" },
	["baltoy"] = { name = "343.png" },
	["claydol"] = { name = "344.png" },
	["lileep"] = { name = "345.png" },
	["cradily"] = { name = "346.png" },
	["anorith"] = { name = "347.png" },
	["armaldo"] = { name = "348.png" },
	["feebas"] = { name = "349.png" },
	["milotic"] = { name = "350.png" },
	["castform"] = { name = "351.png" },
	["castform_normal"] = { name = "351.png" },
	["castform_sunny"] = { name = "351-sunny.png" },
	["castform_rainy"] = { name = "351-rainy.png" },
	["castform_snowy"] = { name = "351-snowy.png" },
	["kecleon"] = { name = "352.png" },
	["shuppet"] = { name = "353.png" },
	["banette"] = { name = "354.png" },
	["duskull"] = { name = "355.png" },
	["dusclops"] = { name = "356.png" },
	["tropius"] = { name = "357.png" },
	["chimecho"] = { name = "358.png" },
	["absol"] = { name = "359.png" },
	["wynaut"] = { name = "360.png" },
	["snorunt"] = { name = "361.png" },
	["glalie"] = { name = "362.png" },
	["spheal"] = { name = "363.png" },
	["sealeo"] = { name = "364.png" },
	["walrein"] = { name = "365.png" },
	["clamperl"] = { name = "366.png" },
	["huntail"] = { name = "367.png" },
	["gorebyss"] = { name = "368.png" },
	["relicanth"] = { name = "369.png" },
	["luvdisc"] = { name = "370.png" },
	["bagon"] = { name = "371.png" },
	["shelgon"] = { name = "372.png" },
	["salamence"] = { name = "373.png" },
	["beldum"] = { name = "374.png" },
	["metang"] = { name = "375.png" },
	["metagross"] = { name = "376.png" },
	["regirock"] = { name = "377.png" },
	["regice"] = { name = "378.png" },
	["registeel"] = { name = "379.png" },
	["latias"] = { name = "380.png" },
	["latios"] = { name = "381.png" },
	["kyogre"] = { name = "382.png" },
	["groudon"] = { name = "383.png" },
	["rayquaza"] = { name = "384.png" },
	["jirachi"] = { name = "385.png" },
	["deoxys-normal"] = { name = "386.png" },
	["deoxys_attack"] = { name = "386-attack.png" },
	["deoxys_defense"] = { name = "386-defense.png" },
	["deoxys_speed"] = { name = "386-speed.png" },
	["turtwig"] = { name = "387.png" },
	["grotle"] = { name = "388.png" },
	["torterra"] = { name = "389.png" },
	["chimchar"] = { name = "390.png" },
	["monferno"] = { name = "391.png" },
	["infernape"] = { name = "392.png" },
	["piplup"] = { name = "393.png" },
	["prinplup"] = { name = "394.png" },
	["empoleon"] = { name = "395.png" },
	["starly"] = { name = "396.png" },
	["staravia"] = { name = "397.png" },
	["staraptor"] = { name = "398.png" },
	["bidoof"] = { name = "399.png" },
	["bibarel"] = { name = "400.png" },
	["kricketot"] = { name = "401.png" },
	["kricketune"] = { name = "402.png" },
	["shinx"] = { name = "403.png" },
	["luxio"] = { name = "404.png" },
	["luxray"] = { name = "405.png" },
	["budew"] = { name = "406.png" },
	["roserade"] = { name = "407.png" },
	["cranidos"] = { name = "408.png" },
	["rampardos"] = { name = "409.png" },
	["shieldon"] = { name = "410.png" },
	["bastiodon"] = { name = "411.png" },
	["burmy"] = { name = "412.png" },
	["burmy_plant"] = { name = "412-plant.png" },
	["burmy_sandy"] = { name = "412-sandy.png" },
	["burmy_trash"] = { name = "412-trash.png" },
	["wormadam_plant"] = { name = "413-plant.png" },
	["wormadam_sandy"] = { name = "413-sandy.png" },
	["wormadam_trash"] = { name = "413-trash.png" },
	["mothim"] = { name = "414.png" },
	["combee"] = { name = "415.png" },
	["vespiquen"] = { name = "416.png" },
	["pachirisu"] = { name = "417.png" },
	["buizel"] = { name = "418.png" },
	["floatzel"] = { name = "419.png" },
	["cherubi"] = { name = "420.png" },
	["cherrim"] = { name = "421.png" },
	["cherrim_overcast"] = { name = "421.png" },
	["cherrim_sunshine"] = { name = "421-sunshine.png" },
	["shellos"] = { name = "422.png" },
	["shellos_west"] = { name = "422.png" },
	["shellos_east"] = { name = "422-east.png" },
	["gastrodon"] = { name = "423.png" },
	["gastrodon_west"] = { name = "423.png" },
	["gastrodon_east"] = { name = "423-east.png" },
	["ambipom"] = { name = "424.png" },
	["drifloon"] = { name = "425.png" },
	["drifblim"] = { name = "426.png" },
	["buneary"] = { name = "427.png" },
	["lopunny"] = { name = "428.png" },
	["mismagius"] = { name = "429.png" },
	["honchkrow"] = { name = "430.png" },
	["glameow"] = { name = "431.png" },
	["purugly"] = { name = "432.png" },
	["chingling"] = { name = "433.png" },
	["stunky"] = { name = "434.png" },
	["skuntank"] = { name = "435.png" },
	["bronzor"] = { name = "436.png" },
	["bronzong"] = { name = "437.png" },
	["bonsly"] = { name = "438.png" },
	["mime-jr"] = { name = "439.png" },
	["happiny"] = { name = "440.png" },
	["chatot"] = { name = "441.png" },
	["spiritomb"] = { name = "442.png" },
	["gible"] = { name = "443.png" },
	["gabite"] = { name = "444.png" },
	["garchomp"] = { name = "445.png" },
	["munchlax"] = { name = "446.png" },
	["riolu"] = { name = "447.png" },
	["lucario"] = { name = "448.png" },
	["hippopotas"] = { name = "449.png" },
	["hippowdon"] = { name = "450.png" },
	["skorupi"] = { name = "451.png" },
	["drapion"] = { name = "452.png" },
	["croagunk"] = { name = "453.png" },
	["toxicroak"] = { name = "454.png" },
	["carnivine"] = { name = "455.png" },
	["finneon"] = { name = "456.png" },
	["lumineon"] = { name = "457.png" },
	["mantyke"] = { name = "458.png" },
	["snover"] = { name = "459.png" },
	["abomasnow"] = { name = "460.png" },
	["weavile"] = { name = "461.png" },
	["magnezone"] = { name = "462.png" },
	["lickilicky"] = { name = "463.png" },
	["rhyperior"] = { name = "464.png" },
	["tangrowth"] = { name = "465.png" },
	["electivire"] = { name = "466.png" },
	["magmortar"] = { name = "467.png" },
	["togekiss"] = { name = "468.png" },
	["yanmega"] = { name = "469.png" },
	["leafeon"] = { name = "470.png" },
	["glaceon"] = { name = "471.png" },
	["gliscor"] = { name = "472.png" },
	["mamoswine"] = { name = "473.png" },
	["porygon-z"] = { name = "474.png" },
	["gallade"] = { name = "475.png" },
	["probopass"] = { name = "476.png" },
	["dusknoir"] = { name = "477.png" },
	["froslass"] = { name = "478.png" },
	["rotom"] = { name = "479.png" },
	["uxie"] = { name = "480.png" },
	["mesprit"] = { name = "481.png" },
	["azelf"] = { name = "482.png" },
	["dialga"] = { name = "483.png" },
	["palkia"] = { name = "484.png" },
	["heatran"] = { name = "485.png" },
	["regigigas"] = { name = "486.png" },
	["giratina-altered"] = { name = "487.png" },
	["giratina_altered"] = { name = "487.png" },
	["giratina_origin"] = { name = "487-origin.png" },
	["cresselia"] = { name = "488.png" },
	["phione"] = { name = "489.png" },
	["manaphy"] = { name = "490.png" },
	["darkrai"] = { name = "491.png" },
	["shaymin-land"] = { name = "492.png" },
	["arceus"] = { name = "493.png" },
	["victini"] = { name = "494.png" },
	["snivy"] = { name = "495.png" },
	["servine"] = { name = "496.png" },
	["serperior"] = { name = "497.png" },
	["tepig"] = { name = "498.png" },
	["pignite"] = { name = "499.png" },
	["emboar"] = { name = "500.png" },
	["oshawott"] = { name = "501.png" },
	["dewott"] = { name = "502.png" },
	["samurott"] = { name = "503.png" },
	["patrat"] = { name = "504.png" },
	["watchog"] = { name = "505.png" },
	["lillipup"] = { name = "506.png" },
	["herdier"] = { name = "507.png" },
	["stoutland"] = { name = "508.png" },
	["purrloin"] = { name = "509.png" },
	["liepard"] = { name = "510.png" },
	["pansage"] = { name = "511.png" },
	["simisage"] = { name = "512.png" },
	["pansear"] = { name = "513.png" },
	["simisear"] = { name = "514.png" },
	["panpour"] = { name = "515.png" },
	["simipour"] = { name = "516.png" },
	["munna"] = { name = "517.png" },
	["musharna"] = { name = "518.png" },
	["pidove"] = { name = "519.png" },
	["tranquill"] = { name = "520.png" },
	["unfezant"] = { name = "521.png" },
	["blitzle"] = { name = "522.png" },
	["zebstrika"] = { name = "523.png" },
	["roggenrola"] = { name = "524.png" },
	["boldore"] = { name = "525.png" },
	["gigalith"] = { name = "526.png" },
	["woobat"] = { name = "527.png" },
	["swoobat"] = { name = "528.png" },
	["drilbur"] = { name = "529.png" },
	["excadrill"] = { name = "530.png" },
	["audino"] = { name = "531.png" },
	["timburr"] = { name = "532.png" },
	["gurdurr"] = { name = "533.png" },
	["conkeldurr"] = { name = "534.png" },
	["tympole"] = { name = "535.png" },
	["palpitoad"] = { name = "536.png" },
	["seismitoad"] = { name = "537.png" },
	["throh"] = { name = "538.png" },
	["sawk"] = { name = "539.png" },
	["sewaddle"] = { name = "540.png" },
	["swadloon"] = { name = "541.png" },
	["leavanny"] = { name = "542.png" },
	["venipede"] = { name = "543.png" },
	["whirlipede"] = { name = "544.png" },
	["scolipede"] = { name = "545.png" },
	["cottonee"] = { name = "546.png" },
	["whimsicott"] = { name = "547.png" },
	["petilil"] = { name = "548.png" },
	["lilligant"] = { name = "549.png" },
	["basculin-red-striped"] = { name = "550.png" },
	["sandile"] = { name = "551.png" },
	["krokorok"] = { name = "552.png" },
	["krookodile"] = { name = "553.png" },
	["darumaka"] = { name = "554.png" },
	["darmanitan-standard"] = { name = "555.png" },
	["maractus"] = { name = "556.png" },
	["dwebble"] = { name = "557.png" },
	["crustle"] = { name = "558.png" },
	["scraggy"] = { name = "559.png" },
	["scrafty"] = { name = "560.png" },
	["sigilyph"] = { name = "561.png" },
	["yamask"] = { name = "562.png" },
	["cofagrigus"] = { name = "563.png" },
	["tirtouga"] = { name = "564.png" },
	["carracosta"] = { name = "565.png" },
	["archen"] = { name = "566.png" },
	["archeops"] = { name = "567.png" },
	["trubbish"] = { name = "568.png" },
	["garbodor"] = { name = "569.png" },
	["zorua"] = { name = "570.png" },
	["zoroark"] = { name = "571.png" },
	["minccino"] = { name = "572.png" },
	["cinccino"] = { name = "573.png" },
	["gothita"] = { name = "574.png" },
	["gothorita"] = { name = "575.png" },
	["gothitelle"] = { name = "576.png" },
	["solosis"] = { name = "577.png" },
	["duosion"] = { name = "578.png" },
	["reuniclus"] = { name = "579.png" },
	["ducklett"] = { name = "580.png" },
	["swanna"] = { name = "581.png" },
	["vanillite"] = { name = "582.png" },
	["vanillish"] = { name = "583.png" },
	["vanilluxe"] = { name = "584.png" },
	["deerling"] = { name = "585.png" },
	["sawsbuck"] = { name = "586.png" },
	["emolga"] = { name = "587.png" },
	["karrablast"] = { name = "588.png" },
	["escavalier"] = { name = "589.png" },
	["foongus"] = { name = "590.png" },
	["amoonguss"] = { name = "591.png" },
	["frillish"] = { name = "592.png" },
	["jellicent"] = { name = "593.png" },
	["alomomola"] = { name = "594.png" },
	["joltik"] = { name = "595.png" },
	["galvantula"] = { name = "596.png" },
	["ferroseed"] = { name = "597.png" },
	["ferrothorn"] = { name = "598.png" },
	["klink"] = { name = "599.png" },
	["klang"] = { name = "600.png" },
	["klinklang"] = { name = "601.png" },
	["tynamo"] = { name = "602.png" },
	["eelektrik"] = { name = "603.png" },
	["eelektross"] = { name = "604.png" },
	["elgyem"] = { name = "605.png" },
	["beheeyem"] = { name = "606.png" },
	["litwick"] = { name = "607.png" },
	["lampent"] = { name = "608.png" },
	["chandelure"] = { name = "609.png" },
	["axew"] = { name = "610.png" },
	["fraxure"] = { name = "611.png" },
	["haxorus"] = { name = "612.png" },
	["cubchoo"] = { name = "613.png" },
	["beartic"] = { name = "614.png" },
	["cryogonal"] = { name = "615.png" },
	["shelmet"] = { name = "616.png" },
	["accelgor"] = { name = "617.png" },
	["stunfisk"] = { name = "618.png" },
	["mienfoo"] = { name = "619.png" },
	["mienshao"] = { name = "620.png" },
	["druddigon"] = { name = "621.png" },
	["golett"] = { name = "622.png" },
	["golurk"] = { name = "623.png" },
	["pawniard"] = { name = "624.png" },
	["bisharp"] = { name = "625.png" },
	["bouffalant"] = { name = "626.png" },
	["rufflet"] = { name = "627.png" },
	["braviary"] = { name = "628.png" },
	["vullaby"] = { name = "629.png" },
	["mandibuzz"] = { name = "630.png" },
	["heatmor"] = { name = "631.png" },
	["durant"] = { name = "632.png" },
	["deino"] = { name = "633.png" },
	["zweilous"] = { name = "634.png" },
	["hydreigon"] = { name = "635.png" },
	["larvesta"] = { name = "636.png" },
	["volcarona"] = { name = "637.png" },
	["cobalion"] = { name = "638.png" },
	["terrakion"] = { name = "639.png" },
	["virizion"] = { name = "640.png" },
	["tornadus-incarnate"] = { name = "641.png" },
	["thundurus-incarnate"] = { name = "642.png" },
	["reshiram"] = { name = "643.png" },
	["zekrom"] = { name = "644.png" },
	["landorus-incarnate"] = { name = "645.png" },
	["kyurem"] = { name = "646.png" },
	["keldeo-ordinary"] = { name = "647.png" },
	["meloetta-aria"] = { name = "648.png" },
	["genesect"] = { name = "649.png" },
	["chespin"] = { name = "650.png" },
	["quilladin"] = { name = "651.png" },
	["chesnaught"] = { name = "652.png" },
	["fennekin"] = { name = "653.png" },
	["braixen"] = { name = "654.png" },
	["delphox"] = { name = "655.png" },
	["froakie"] = { name = "656.png" },
	["frogadier"] = { name = "657.png" },
	["greninja"] = { name = "658.png" },
	["bunnelby"] = { name = "659.png" },
	["diggersby"] = { name = "660.png" },
	["fletchling"] = { name = "661.png" },
	["fletchinder"] = { name = "662.png" },
	["talonflame"] = { name = "663.png" },
	["scatterbug"] = { name = "664.png" },
	["spewpa"] = { name = "665.png" },
	["vivillon"] = { name = "666.png" },
	["litleo"] = { name = "667.png" },
	["pyroar"] = { name = "668.png" },
	["flabebe"] = { name = "669.png" },
	["floette"] = { name = "670.png" },
	["florges"] = { name = "671.png" },
	["skiddo"] = { name = "672.png" },
	["gogoat"] = { name = "673.png" },
	["pancham"] = { name = "674.png" },
	["pangoro"] = { name = "675.png" },
	["furfrou"] = { name = "676.png" },
	["espurr"] = { name = "677.png" },
	["meowstic-male"] = { name = "678.png" },
	["honedge"] = { name = "679.png" },
	["doublade"] = { name = "680.png" },
	["aegislash-shield"] = { name = "681.png" },
	["spritzee"] = { name = "682.png" },
	["aromatisse"] = { name = "683.png" },
	["swirlix"] = { name = "684.png" },
	["slurpuff"] = { name = "685.png" },
	["inkay"] = { name = "686.png" },
	["malamar"] = { name = "687.png" },
	["binacle"] = { name = "688.png" },
	["barbaracle"] = { name = "689.png" },
	["skrelp"] = { name = "690.png" },
	["dragalge"] = { name = "691.png" },
	["clauncher"] = { name = "692.png" },
	["clawitzer"] = { name = "693.png" },
	["helioptile"] = { name = "694.png" },
	["heliolisk"] = { name = "695.png" },
	["tyrunt"] = { name = "696.png" },
	["tyrantrum"] = { name = "697.png" },
	["amaura"] = { name = "698.png" },
	["aurorus"] = { name = "699.png" },
	["sylveon"] = { name = "700.png" },
	["hawlucha"] = { name = "701.png" },
	["dedenne"] = { name = "702.png" },
	["carbink"] = { name = "703.png" },
	["goomy"] = { name = "704.png" },
	["sliggoo"] = { name = "705.png" },
	["goodra"] = { name = "706.png" },
	["klefki"] = { name = "707.png" },
	["phantump"] = { name = "708.png" },
	["trevenant"] = { name = "709.png" },
	["pumpkaboo-average"] = { name = "710.png" },
	["gourgeist-average"] = { name = "711.png" },
	["bergmite"] = { name = "712.png" },
	["avalugg"] = { name = "713.png" },
	["noibat"] = { name = "714.png" },
	["noivern"] = { name = "715.png" },
	["xerneas"] = { name = "716.png" },
	["yveltal"] = { name = "717.png" },
	["zygarde-50"] = { name = "718.png" },
	["diancie"] = { name = "719.png" },
	["hoopa"] = { name = "720.png" },
	["volcanion"] = { name = "721.png" },
	["rowlet"] = { name = "722.png" },
	["dartrix"] = { name = "723.png" },
	["decidueye"] = { name = "724.png" },
	["litten"] = { name = "725.png" },
	["torracat"] = { name = "726.png" },
	["incineroar"] = { name = "727.png" },
	["popplio"] = { name = "728.png" },
	["brionne"] = { name = "729.png" },
	["primarina"] = { name = "730.png" },
	["pikipek"] = { name = "731.png" },
	["trumbeak"] = { name = "732.png" },
	["toucannon"] = { name = "733.png" },
	["yungoos"] = { name = "734.png" },
	["gumshoos"] = { name = "735.png" },
	["grubbin"] = { name = "736.png" },
	["charjabug"] = { name = "737.png" },
	["vikavolt"] = { name = "738.png" },
	["crabrawler"] = { name = "739.png" },
	["crabominable"] = { name = "740.png" },
	["oricorio-baile"] = { name = "741.png" },
	["cutiefly"] = { name = "742.png" },
	["ribombee"] = { name = "743.png" },
	["rockruff"] = { name = "744.png" },
	["lycanroc-midday"] = { name = "745.png" },
	["wishiwashi-solo"] = { name = "746.png" },
	["mareanie"] = { name = "747.png" },
	["toxapex"] = { name = "748.png" },
	["mudbray"] = { name = "749.png" },
	["mudsdale"] = { name = "750.png" },
	["dewpider"] = { name = "751.png" },
	["araquanid"] = { name = "752.png" },
	["fomantis"] = { name = "753.png" },
	["lurantis"] = { name = "754.png" },
	["morelull"] = { name = "755.png" },
	["shiinotic"] = { name = "756.png" },
	["salandit"] = { name = "757.png" },
	["salazzle"] = { name = "758.png" },
	["stufful"] = { name = "759.png" },
	["bewear"] = { name = "760.png" },
	["bounsweet"] = { name = "761.png" },
	["steenee"] = { name = "762.png" },
	["tsareena"] = { name = "763.png" },
	["comfey"] = { name = "764.png" },
	["oranguru"] = { name = "765.png" },
	["passimian"] = { name = "766.png" },
	["wimpod"] = { name = "767.png" },
	["golisopod"] = { name = "768.png" },
	["sandygast"] = { name = "769.png" },
	["palossand"] = { name = "770.png" },
	["pyukumuku"] = { name = "771.png" },
	["type-null"] = { name = "772.png" },
	["silvally"] = { name = "773.png" },
	["minior-red-meteor"] = { name = "774.png" },
	["komala"] = { name = "775.png" },
	["turtonator"] = { name = "776.png" },
	["togedemaru"] = { name = "777.png" },
	["mimikyu-disguised"] = { name = "778.png" },
	["bruxish"] = { name = "779.png" },
	["drampa"] = { name = "780.png" },
	["dhelmise"] = { name = "781.png" },
	["jangmo-o"] = { name = "782.png" },
	["hakamo-o"] = { name = "783.png" },
	["kommo-o"] = { name = "784.png" },
	["tapu-koko"] = { name = "785.png" },
	["tapu-lele"] = { name = "786.png" },
	["tapu-bulu"] = { name = "787.png" },
	["tapu-fini"] = { name = "788.png" },
	["cosmog"] = { name = "789.png" },
	["cosmoem"] = { name = "790.png" },
	["solgaleo"] = { name = "791.png" },
	["lunala"] = { name = "792.png" },
	["nihilego"] = { name = "793.png" },
	["buzzwole"] = { name = "794.png" },
	["pheromosa"] = { name = "795.png" },
	["xurkitree"] = { name = "796.png" },
	["celesteela"] = { name = "797.png" },
	["kartana"] = { name = "798.png" },
	["guzzlord"] = { name = "799.png" },
	["necrozma"] = { name = "800.png" },
	["magearna"] = { name = "801.png" },
	["marshadow"] = { name = "802.png" },
	["poipole"] = { name = "803.png" },
	["naganadel"] = { name = "804.png" },
	["stakataka"] = { name = "805.png" },
	["blacephalon"] = { name = "806.png" },
	["zeraora"] = { name = "807.png" },
	["meltan"] = { name = "808.png" },
	["melmetal"] = { name = "809.png" },
	["grookey"] = { name = "810.png" },
	["thwackey"] = { name = "811.png" },
	["rillaboom"] = { name = "812.png" },
	["scorbunny"] = { name = "813.png" },
	["raboot"] = { name = "814.png" },
	["cinderace"] = { name = "815.png" },
	["sobble"] = { name = "816.png" },
	["drizzile"] = { name = "817.png" },
	["inteleon"] = { name = "818.png" },
	["skwovet"] = { name = "819.png" },
	["greedent"] = { name = "820.png" },
	["rookidee"] = { name = "821.png" },
	["corvisquire"] = { name = "822.png" },
	["corviknight"] = { name = "823.png" },
	["blipbug"] = { name = "824.png" },
	["dottler"] = { name = "825.png" },
	["orbeetle"] = { name = "826.png" },
	["nickit"] = { name = "827.png" },
	["thievul"] = { name = "828.png" },
	["gossifleur"] = { name = "829.png" },
	["eldegoss"] = { name = "830.png" },
	["wooloo"] = { name = "831.png" },
	["dubwool"] = { name = "832.png" },
	["chewtle"] = { name = "833.png" },
	["drednaw"] = { name = "834.png" },
	["yamper"] = { name = "835.png" },
	["boltund"] = { name = "836.png" },
	["rolycoly"] = { name = "837.png" },
	["carkol"] = { name = "838.png" },
	["coalossal"] = { name = "839.png" },
	["applin"] = { name = "840.png" },
	["flapple"] = { name = "841.png" },
	["appletun"] = { name = "842.png" },
	["silicobra"] = { name = "843.png" },
	["sandaconda"] = { name = "844.png" },
	["cramorant"] = { name = "845.png" },
	["arrokuda"] = { name = "846.png" },
	["barraskewda"] = { name = "847.png" },
	["toxel"] = { name = "848.png" },
	["toxtricity-amped"] = { name = "849.png" },
	["sizzlipede"] = { name = "850.png" },
	["centiskorch"] = { name = "851.png" },
	["clobbopus"] = { name = "852.png" },
	["grapploct"] = { name = "853.png" },
	["sinistea"] = { name = "854.png" },
	["polteageist"] = { name = "855.png" },
	["hatenna"] = { name = "856.png" },
	["hattrem"] = { name = "857.png" },
	["hatterene"] = { name = "858.png" },
	["impidimp"] = { name = "859.png" },
	["morgrem"] = { name = "860.png" },
	["grimmsnarl"] = { name = "861.png" },
	["obstagoon"] = { name = "862.png" },
	["perrserker"] = { name = "863.png" },
	["cursola"] = { name = "864.png" },
	["sirfetchd"] = { name = "865.png" },
	["mr-rime"] = { name = "866.png" },
	["runerigus"] = { name = "867.png" },
	["milcery"] = { name = "868.png" },
	["alcremie"] = { name = "869.png" },
	["falinks"] = { name = "870.png" },
	["pincurchin"] = { name = "871.png" },
	["snom"] = { name = "872.png" },
	["frosmoth"] = { name = "873.png" },
	["stonjourner"] = { name = "874.png" },
	["eiscue-ice"] = { name = "875.png" },
	["indeedee-male"] = { name = "876.png" },
	["morpeko-full-belly"] = { name = "877.png" },
	["cufant"] = { name = "878.png" },
	["copperajah"] = { name = "879.png" },
	["dracozolt"] = { name = "880.png" },
	["arctozolt"] = { name = "881.png" },
	["dracovish"] = { name = "882.png" },
	["arctovish"] = { name = "883.png" },
	["duraludon"] = { name = "884.png" },
	["dreepy"] = { name = "885.png" },
	["drakloak"] = { name = "886.png" },
	["dragapult"] = { name = "887.png" },
	["zacian"] = { name = "888.png" },
	["zamazenta"] = { name = "889.png" },
	["eternatus"] = { name = "890.png" },
	["kubfu"] = { name = "891.png" },
	["urshifu-single-strike"] = { name = "892.png" },
	["zarude"] = { name = "893.png" },
	["regieleki"] = { name = "894.png" },
	["regidrago"] = { name = "895.png" },
	["glastrier"] = { name = "896.png" },
	["spectrier"] = { name = "897.png" },
	["calyrex"] = { name = "898.png" },
	["wyrdeer"] = { name = "899.png" },
	["kleavor"] = { name = "900.png" },
	["ursaluna"] = { name = "901.png" },
	["basculegion-male"] = { name = "902.png" },
	["sneasler"] = { name = "903.png" },
	["overqwil"] = { name = "904.png" },
	["enamorus-incarnate"] = { name = "905.png" },
	["sprigatito"] = { name = "906.png" },
	["floragato"] = { name = "907.png" },
	["meowscarada"] = { name = "908.png" },
	["fuecoco"] = { name = "909.png" },
	["crocalor"] = { name = "910.png" },
	["skeledirge"] = { name = "911.png" },
	["quaxly"] = { name = "912.png" },
	["quaxwell"] = { name = "913.png" },
	["quaquaval"] = { name = "914.png" },
	["lechonk"] = { name = "915.png" },
	["oinkologne"] = { name = "916.png" },
	["tarountula"] = { name = "917.png" },
	["spidops"] = { name = "918.png" },
	["nymble"] = { name = "919.png" },
	["lokix"] = { name = "920.png" },
	["pawmi"] = { name = "921.png" },
	["pawmo"] = { name = "922.png" },
	["pawmot"] = { name = "923.png" },
	["tandemaus"] = { name = "924.png" },
	["maushold"] = { name = "925.png" },
	["fidough"] = { name = "926.png" },
	["dachsbun"] = { name = "927.png" },
	["smoliv"] = { name = "928.png" },
	["dolliv"] = { name = "929.png" },
	["arboliva"] = { name = "930.png" },
	["squawkabilly"] = { name = "931.png" },
	["nacli"] = { name = "932.png" },
	["naclstack"] = { name = "933.png" },
	["garganacl"] = { name = "934.png" },
	["charcadet"] = { name = "935.png" },
	["armarouge"] = { name = "936.png" },
	["ceruledge"] = { name = "937.png" },
	["tadbulb"] = { name = "938.png" },
	["bellibolt"] = { name = "939.png" },
	["wattrel"] = { name = "940.png" },
	["kilowattrel"] = { name = "941.png" },
	["maschiff"] = { name = "942.png" },
	["mabosstiff"] = { name = "943.png" },
	["shroodle"] = { name = "944.png" },
	["grafaiai"] = { name = "945.png" },
	["bramblin"] = { name = "946.png" },
	["brambleghast"] = { name = "947.png" },
	["toedscool"] = { name = "948.png" },
	["toedscruel"] = { name = "949.png" },
	["klawf"] = { name = "950.png" },
	["capsakid"] = { name = "951.png" },
	["scovillain"] = { name = "952.png" },
	["rellor"] = { name = "953.png" },
	["rabsca"] = { name = "954.png" },
	["flittle"] = { name = "955.png" },
	["espathra"] = { name = "956.png" },
	["tinkatink"] = { name = "957.png" },
	["tinkatuff"] = { name = "958.png" },
	["tinkaton"] = { name = "959.png" },
	["wiglett"] = { name = "960.png" },
	["wugtrio"] = { name = "961.png" },
	["bombirdier"] = { name = "962.png" },
	["finizen"] = { name = "963.png" },
	["palafin"] = { name = "964.png" },
	["varoom"] = { name = "965.png" },
	["revavroom"] = { name = "966.png" },
	["cyclizar"] = { name = "967.png" },
	["orthworm"] = { name = "968.png" },
	["glimmet"] = { name = "969.png" },
	["glimmora"] = { name = "970.png" },
	["greavard"] = { name = "971.png" },
	["houndstone"] = { name = "972.png" },
	["flamigo"] = { name = "973.png" },
	["cetoddle"] = { name = "974.png" },
	["cetitan"] = { name = "975.png" },
	["veluza"] = { name = "976.png" },
	["dondozo"] = { name = "977.png" },
	["tatsugiri"] = { name = "978.png" },
	["annihilape"] = { name = "979.png" },
	["clodsire"] = { name = "980.png" },
	["farigiraf"] = { name = "981.png" },
	["dudunsparce"] = { name = "982.png" },
	["kingambit"] = { name = "983.png" },
	["great-tusk"] = { name = "984.png" },
	["scream-tail"] = { name = "985.png" },
	["brute-bonnet"] = { name = "986.png" },
	["flutter-mane"] = { name = "987.png" },
	["slither-wing"] = { name = "988.png" },
	["sandy-shocks"] = { name = "989.png" },
	["iron-treads"] = { name = "990.png" },
	["iron-bundle"] = { name = "991.png" },
	["iron-hands"] = { name = "992.png" },
	["iron-jugulis"] = { name = "993.png" },
	["iron-moth"] = { name = "994.png" },
	["iron-thorns"] = { name = "995.png" },
	["frigibax"] = { name = "996.png" },
	["arctibax"] = { name = "997.png" },
	["baxcalibur"] = { name = "998.png" },
	["gimmighoul"] = { name = "999.png" },
	["gholdengo"] = { name = "1000.png" },
	["wo-chien"] = { name = "1001.png" },
	["chien-pao"] = { name = "1002.png" },
	["ting-lu"] = { name = "1003.png" },
	["chi-yu"] = { name = "1004.png" },
	["roaring-moon"] = { name = "1005.png" },
	["iron-valiant"] = { name = "1006.png" },
	["koraidon"] = { name = "1007.png" },
	["miraidon"] = { name = "1008.png" },
	["walking-wake"] = { name = "1009.png" },
	["iron-leaves"] = { name = "1010.png" },
	["dipplin"] = { name = "1011.png" },
	["poltchageist"] = { name = "1012.png" },
	["sinistcha"] = { name = "1013.png" },
	["okidogi"] = { name = "1014.png" },
	["munkidori"] = { name = "1015.png" },
	["fezandipiti"] = { name = "1016.png" },
	["ogerpon"] = { name = "1017.png" },
	["archaludon"] = { name = "1018.png" },
	["hydrapple"] = { name = "1019.png" },
	["gouging-fire"] = { name = "1020.png" },
	["raging-bolt"] = { name = "1021.png" },
	["iron-boulder"] = { name = "1022.png" },
	["iron-crown"] = { name = "1023.png" },
	["terapagos"] = { name = "1024.png" },
	["pecharunt"] = { name = "1025.png" },
	["deoxys-attack"] = { name = "10001.png" },
	["deoxys-defense"] = { name = "10002.png" },
	["deoxys-speed"] = { name = "10003.png" },
	["wormadam-sandy"] = { name = "10004.png" },
	["wormadam-trash"] = { name = "10005.png" },
	["shaymin-sky"] = { name = "10006.png" },
	["giratina-origin"] = { name = "10007.png" },
	["rotom-heat"] = { name = "10008.png" },
	["rotom-wash"] = { name = "10009.png" },
	["rotom-frost"] = { name = "10010.png" },
	["rotom-fan"] = { name = "10011.png" },
	["rotom-mow"] = { name = "10012.png" },
	["castform-sunny"] = { name = "10013.png" },
	["castform-rainy"] = { name = "10014.png" },
	["castform-snowy"] = { name = "10015.png" },
	["basculin-blue-striped"] = { name = "10016.png" },
	["darmanitan-zen"] = { name = "10017.png" },
	["meloetta-pirouette"] = { name = "10018.png" },
	["tornadus-therian"] = { name = "10019.png" },
	["thundurus-therian"] = { name = "10020.png" },
	["landorus-therian"] = { name = "10021.png" },
	["kyurem-black"] = { name = "10022.png" },
	["kyurem-white"] = { name = "10023.png" },
	["keldeo-resolute"] = { name = "10024.png" },
	["meowstic-female"] = { name = "10025.png" },
	["aegislash-blade"] = { name = "10026.png" },
	["pumpkaboo-small"] = { name = "10027.png" },
	["pumpkaboo-large"] = { name = "10028.png" },
	["pumpkaboo-super"] = { name = "10029.png" },
	["gourgeist-small"] = { name = "10030.png" },
	["gourgeist-large"] = { name = "10031.png" },
	["gourgeist-super"] = { name = "10032.png" },
	["venusaur-mega"] = { name = "10033.png" },
	["charizard-mega-x"] = { name = "10034.png" },
	["charizard-mega-y"] = { name = "10035.png" },
	["blastoise-mega"] = { name = "10036.png" },
	["alakazam-mega"] = { name = "10037.png" },
	["gengar-mega"] = { name = "10038.png" },
	["kangaskhan-mega"] = { name = "10039.png" },
	["pinsir-mega"] = { name = "10040.png" },
	["gyarados-mega"] = { name = "10041.png" },
	["aerodactyl-mega"] = { name = "10042.png" },
	["mewtwo-mega-x"] = { name = "10043.png" },
	["mewtwo-mega-y"] = { name = "10044.png" },
	["ampharos-mega"] = { name = "10045.png" },
	["scizor-mega"] = { name = "10046.png" },
	["heracross-mega"] = { name = "10047.png" },
	["houndoom-mega"] = { name = "10048.png" },
	["tyranitar-mega"] = { name = "10049.png" },
	["blaziken-mega"] = { name = "10050.png" },
	["gardevoir-mega"] = { name = "10051.png" },
	["mawile-mega"] = { name = "10052.png" },
	["aggron-mega"] = { name = "10053.png" },
	["medicham-mega"] = { name = "10054.png" },
	["manectric-mega"] = { name = "10055.png" },
	["banette-mega"] = { name = "10056.png" },
	["absol-mega"] = { name = "10057.png" },
	["garchomp-mega"] = { name = "10058.png" },
	["lucario-mega"] = { name = "10059.png" },
	["abomasnow-mega"] = { name = "10060.png" },
	["floette-eternal"] = { name = "10061.png" },
	["latias-mega"] = { name = "10062.png" },
	["latios-mega"] = { name = "10063.png" },
	["swampert-mega"] = { name = "10064.png" },
	["sceptile-mega"] = { name = "10065.png" },
	["sableye-mega"] = { name = "10066.png" },
	["altaria-mega"] = { name = "10067.png" },
	["gallade-mega"] = { name = "10068.png" },
	["audino-mega"] = { name = "10069.png" },
	["sharpedo-mega"] = { name = "10070.png" },
	["slowbro-mega"] = { name = "10071.png" },
	["steelix-mega"] = { name = "10072.png" },
	["pidgeot-mega"] = { name = "10073.png" },
	["glalie-mega"] = { name = "10074.png" },
	["diancie-mega"] = { name = "10075.png" },
	["metagross-mega"] = { name = "10076.png" },
	["kyogre-primal"] = { name = "10077.png" },
	["groudon-primal"] = { name = "10078.png" },
	["rayquaza-mega"] = { name = "10079.png" },
	["pikachu-rock-star"] = { name = "10080.png" },
	["pikachu-belle"] = { name = "10081.png" },
	["pikachu-pop-star"] = { name = "10082.png" },
	["pikachu-phd"] = { name = "10083.png" },
	["pikachu-libre"] = { name = "10084.png" },
	["pikachu-cosplay"] = { name = "10085.png" },
	["hoopa-unbound"] = { name = "10086.png" },
	["camerupt-mega"] = { name = "10087.png" },
	["lopunny-mega"] = { name = "10088.png" },
	["salamence-mega"] = { name = "10089.png" },
	["beedrill-mega"] = { name = "10090.png" },
	["rattata-alola"] = { name = "10091.png" },
	["raticate-alola"] = { name = "10092.png" },
	["raticate-totem-alola"] = { name = "10093.png" },
	["pikachu-original-cap"] = { name = "10094.png" },
	["pikachu-hoenn-cap"] = { name = "10095.png" },
	["pikachu-sinnoh-cap"] = { name = "10096.png" },
	["pikachu-unova-cap"] = { name = "10097.png" },
	["pikachu-kalos-cap"] = { name = "10098.png" },
	["pikachu-alola-cap"] = { name = "10099.png" },
	["raichu-alola"] = { name = "10100.png" },
	["sandshrew-alola"] = { name = "10101.png" },
	["sandslash-alola"] = { name = "10102.png" },
	["vulpix-alola"] = { name = "10103.png" },
	["ninetales-alola"] = { name = "10104.png" },
	["diglett-alola"] = { name = "10105.png" },
	["dugtrio-alola"] = { name = "10106.png" },
	["meowth-alola"] = { name = "10107.png" },
	["persian-alola"] = { name = "10108.png" },
	["geodude-alola"] = { name = "10109.png" },
	["graveler-alola"] = { name = "10110.png" },
	["golem-alola"] = { name = "10111.png" },
	["grimer-alola"] = { name = "10112.png" },
	["muk-alola"] = { name = "10113.png" },
	["exeggutor-alola"] = { name = "10114.png" },
	["marowak-alola"] = { name = "10115.png" },
	["greninja-battle-bond"] = { name = "10116.png" },
	["greninja-ash"] = { name = "10117.png" },
	["zygarde-10-power-construct"] = { name = "10118.png" },
	["zygarde-50-power-construct"] = { name = "10119.png" },
	["zygarde-complete"] = { name = "10120.png" },
	["gumshoos-totem"] = { name = "10121.png" },
	["vikavolt-totem"] = { name = "10122.png" },
	["oricorio-pom-pom"] = { name = "10123.png" },
	["oricorio-pau"] = { name = "10124.png" },
	["oricorio-sensu"] = { name = "10125.png" },
	["lycanroc-midnight"] = { name = "10126.png" },
	["wishiwashi-school"] = { name = "10127.png" },
	["lurantis-totem"] = { name = "10128.png" },
	["salazzle-totem"] = { name = "10129.png" },
	["minior-orange-meteor"] = { name = "10130.png" },
	["minior-yellow-meteor"] = { name = "10131.png" },
	["minior-green-meteor"] = { name = "10132.png" },
	["minior-blue-meteor"] = { name = "10133.png" },
	["minior-indigo-meteor"] = { name = "10134.png" },
	["minior-violet-meteor"] = { name = "10135.png" },
	["minior-red"] = { name = "10136.png" },
	["minior-orange"] = { name = "10137.png" },
	["minior-yellow"] = { name = "10138.png" },
	["minior-green"] = { name = "10139.png" },
	["minior-blue"] = { name = "10140.png" },
	["minior-indigo"] = { name = "10141.png" },
	["minior-violet"] = { name = "10142.png" },
	["mimikyu-busted"] = { name = "10143.png" },
	["mimikyu-totem-disguised"] = { name = "10144.png" },
	["mimikyu-totem-busted"] = { name = "10145.png" },
	["kommo-o-totem"] = { name = "10146.png" },
	["magearna-original"] = { name = "10147.png" },
	["pikachu-partner-cap"] = { name = "10148.png" },
	["marowak-totem"] = { name = "10149.png" },
	["ribombee-totem"] = { name = "10150.png" },
	["rockruff-own-tempo"] = { name = "10151.png" },
	["lycanroc-dusk"] = { name = "10152.png" },
	["araquanid-totem"] = { name = "10153.png" },
	["togedemaru-totem"] = { name = "10154.png" },
	["necrozma-dusk"] = { name = "10155.png" },
	["necrozma-dawn"] = { name = "10156.png" },
	["necrozma-ultra"] = { name = "10157.png" },
	["pikachu-starter"] = { name = "10158.png" },
	["eevee-starter"] = { name = "10159.png" },
	["pikachu-world-cap"] = { name = "10160.png" },
	["meowth-galar"] = { name = "10161.png" },
	["ponyta-galar"] = { name = "10162.png" },
	["rapidash-galar"] = { name = "10163.png" },
	["slowpoke-galar"] = { name = "10164.png" },
	["slowbro-galar"] = { name = "10165.png" },
	["farfetchd-galar"] = { name = "10166.png" },
	["weezing-galar"] = { name = "10167.png" },
	["mr-mime-galar"] = { name = "10168.png" },
	["articuno-galar"] = { name = "10169.png" },
	["zapdos-galar"] = { name = "10170.png" },
	["moltres-galar"] = { name = "10171.png" },
	["slowking-galar"] = { name = "10172.png" },
	["corsola-galar"] = { name = "10173.png" },
	["zigzagoon-galar"] = { name = "10174.png" },
	["linoone-galar"] = { name = "10175.png" },
	["darumaka-galar"] = { name = "10176.png" },
	["darmanitan-galar-standard"] = { name = "10177.png" },
	["darmanitan-galar-zen"] = { name = "10178.png" },
	["yamask-galar"] = { name = "10179.png" },
	["stunfisk-galar"] = { name = "10180.png" },
	["zygarde-10"] = { name = "10181.png" },
	["cramorant-gulping"] = { name = "10182.png" },
	["cramorant-gorging"] = { name = "10183.png" },
	["toxtricity-low-key"] = { name = "10184.png" },
	["eiscue-noice"] = { name = "10185.png" },
	["indeedee-female"] = { name = "10186.png" },
	["morpeko-hangry"] = { name = "10187.png" },
	["zacian-crowned"] = { name = "10188.png" },
	["zamazenta-crowned"] = { name = "10189.png" },
	["eternatus-eternamax"] = { name = "10190.png" },
	["urshifu-rapid-strike"] = { name = "10191.png" },
	["zarude-dada"] = { name = "10192.png" },
	["calyrex-ice"] = { name = "10193.png" },
	["calyrex-shadow"] = { name = "10194.png" },
	["venusaur-gmax"] = { name = "10195.png" },
	["charizard-gmax"] = { name = "10196.png" },
	["blastoise-gmax"] = { name = "10197.png" },
	["butterfree-gmax"] = { name = "10198.png" },
	["pikachu-gmax"] = { name = "10199.png" },
	["meowth-gmax"] = { name = "10200.png" },
	["machamp-gmax"] = { name = "10201.png" },
	["gengar-gmax"] = { name = "10202.png" },
	["kingler-gmax"] = { name = "10203.png" },
	["lapras-gmax"] = { name = "10204.png" },
	["eevee-gmax"] = { name = "10205.png" },
	["snorlax-gmax"] = { name = "10206.png" },
	["garbodor-gmax"] = { name = "10207.png" },
	["melmetal-gmax"] = { name = "10208.png" },
	["rillaboom-gmax"] = { name = "10209.png" },
	["cinderace-gmax"] = { name = "10210.png" },
	["inteleon-gmax"] = { name = "10211.png" },
	["corviknight-gmax"] = { name = "10212.png" },
	["orbeetle-gmax"] = { name = "10213.png" },
	["drednaw-gmax"] = { name = "10214.png" },
	["coalossal-gmax"] = { name = "10215.png" },
	["flapple-gmax"] = { name = "10216.png" },
	["appletun-gmax"] = { name = "10217.png" },
	["sandaconda-gmax"] = { name = "10218.png" },
	["toxtricity-amped-gmax"] = { name = "10219.png" },
	["centiskorch-gmax"] = { name = "10220.png" },
	["hatterene-gmax"] = { name = "10221.png" },
	["grimmsnarl-gmax"] = { name = "10222.png" },
	["alcremie-gmax"] = { name = "10223.png" },
	["copperajah-gmax"] = { name = "10224.png" },
	["duraludon-gmax"] = { name = "10225.png" },
	["urshifu-single-strike-gmax"] = { name = "10226.png" },
	["urshifu-rapid-strike-gmax"] = { name = "10227.png" },
	["toxtricity-low-key-gmax"] = { name = "10228.png" },
	["growlithe-hisui"] = { name = "10229.png" },
	["arcanine-hisui"] = { name = "10230.png" },
	["voltorb-hisui"] = { name = "10231.png" },
	["electrode-hisui"] = { name = "10232.png" },
	["typhlosion-hisui"] = { name = "10233.png" },
	["qwilfish-hisui"] = { name = "10234.png" },
	["sneasel-hisui"] = { name = "10235.png" },
	["samurott-hisui"] = { name = "10236.png" },
	["lilligant-hisui"] = { name = "10237.png" },
	["zorua-hisui"] = { name = "10238.png" },
	["zoroark-hisui"] = { name = "10239.png" },
	["braviary-hisui"] = { name = "10240.png" },
	["sliggoo-hisui"] = { name = "10241.png" },
	["goodra-hisui"] = { name = "10242.png" },
	["avalugg-hisui"] = { name = "10243.png" },
	["decidueye-hisui"] = { name = "10244.png" },
	["dialga-origin"] = { name = "10245.png" },
	["palkia-origin"] = { name = "10246.png" },
	["basculin-white-striped"] = { name = "10247.png" },
	["basculegion-female"] = { name = "10248.png" },
	["enamorus-therian"] = { name = "10249.png" },
	["tauros-paldea-combat-breed"] = { name = "10250.png" },
	["tauros-paldea-blaze-breed"] = { name = "10251.png" },
	["tauros-paldea-aqua-breed"] = { name = "10252.png" },
	["wooper-paldea"] = { name = "10253.png" },
	["oinkologne-female"] = { name = "10254.png" },
	["dudunsparce-three-segment"] = { name = "10255.png" },
	["palafin-hero"] = { name = "10256.png" },
	["maushold-family-of-three"] = { name = "10257.png" },
	["tatsugiri-droopy"] = { name = "10258.png" },
	["tatsugiri-stretchy"] = { name = "10259.png" },
	["squawkabilly-blue-plumage"] = { name = "10260.png" },
	["squawkabilly-yellow-plumage"] = { name = "10261.png" },
	["squawkabilly-white-plumage"] = { name = "10262.png" },
	["gimmighoul-roaming"] = { name = "10263.png" },
	["koraidon-limited-build"] = { name = "10264.png" },
	["koraidon-sprinting-build"] = { name = "10265.png" },
	["koraidon-swimming-build"] = { name = "10266.png" },
	["koraidon-gliding-build"] = { name = "10267.png" },
	["miraidon-low-power-mode"] = { name = "10268.png" },
	["miraidon-drive-mode"] = { name = "10269.png" },
	["miraidon-aquatic-mode"] = { name = "10270.png" },
	["miraidon-glide-mode"] = { name = "10271.png" },
	["ursaluna-bloodmoon"] = { name = "10272.png" },
	["ogerpon-wellspring-mask"] = { name = "10273.png" },
	["ogerpon-hearthflame-mask"] = { name = "10274.png" },
	["ogerpon-cornerstone-mask"] = { name = "10275.png" },
	["terapagos-terastal"] = { name = "10276.png" },
	["terapagos-stellar"] = { name = "10277.png" }

}
